<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.datagrid.nested.NestedTablesAware java.lang.Object enterNestedTable(com.intellij.database.datagrid.NestedTablesDataGridModel.NestedTableCellCoordinate, com.intellij.database.datagrid.NestedTable, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.datagrid.nested.NestedTablesAware T exitNestedTable(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.datagrid.nested.NestedTablesAware">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.datagrid.nested.NestedTablesAware T enterNestedTable(com.intellij.database.datagrid.NestedTablesDataGridModel.NestedTableCellCoordinate, com.intellij.database.datagrid.NestedTable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.datagrid.nested.NestedTablesAware java.lang.Object exitNestedTable(int, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
